/* ==========================================================================
   Base
   ========================================================================== */

body,html {
	height: 100%;
}

#content-wrapper {
   min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -220px;
}

.home .content {
    max-width: 100%;
}

/* =============================================================================
   Header
   ========================================================================== */

#banner .navbar-inner {
	filter: none;
}

.brand , .brand:hover{
	border-bottom: none;
}

/* Fixed Topbar Navigation */
body.admin-bar .navbar-fixed-top { top: 28px; }

.titlewrap {
    height: 70px;
    margin-bottom: 20px;
    padding: 15px 0 10px;
	text-transform: uppercase;
}

.pageheader h1 {
    font-size: 22px;
}

/* =============================================================================
   Navigation
   ========================================================================== */
#nav-main {
	float: right;
}
/*
.navbar .nav li.active {
    margin-top: -5px;
}
*/
.dropdown-menu li > a {
	border-bottom: none;
}


body.single-resources-page li.menu-resources a , body.single-topic-homepage li.menu-resources a , body.single-type-homepage li.menu-resources a , body.single-staff-member li.menu-about-us a{
	border-bottom: none;
    color: #999999 !important;
}
/*
.navbar-default .nav .active > a:after {
  content: "\f0d8";
  font-family: FontAwesome;
  border-bottom: 5px solid #2C3E50;
   color: #2C3E50;
    font-weight: bold;
    text-decoration: none;
}

*/

.dropdown-menu {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

/* ==========================================================================
   Content
   ========================================================================== */

.wrap {
	padding-top: 30px;
}

h2.entry-title {
    font-size: 41.25px;
}

/* ==========================================================================
   Primary Content
   ========================================================================== */

.main {
	margin-bottom: 40px;
}

/* ==========================================================================
   Homepage
   ========================================================================== */

.home .wrap {
	width: 100%;
}

.home .main {
	width: 100%;
	margin-bottom: 0px;
}

#header-contact-details, #header-social-icons {
    list-style: none outside none;
    margin-left: 0;
    padding-left: 0;
}

#header-contact-details {
    padding-top: 15px;
}

#header-social-icons {
    padding-top: 10px;
}

#header-social-icons {
    float: right;
	width: 100%;
}

#header-contact-details li {
    display: inline-block;
	margin-right: 20px;
	font-size: 12px;
	color: #ffffff;
}

#header-contact-details li  a {
	color: #ffffff;
}

#header-contact-details li  a:hover {
	color: #efefef;
}

.home-wrap, .banner-container {
    width: 100%;
}

.home-intro-row {
    padding-bottom: 20px;
    padding-top: 10px;
}
   
#home-intro {
	margin-left: auto;
	margin-right: auto;
	float: none;
	color: #666666;
}

#home-intro p {
    font-size: 17px;
    padding-left: 20px;
    padding-right: 20px;
}

.row.home-feature-row {
	padding-top: 0px;
	padding-bottom: 30px;

}

.feature-wrap, .home-banner-row {
	background-color: #E4E7E9;
	padding-bottom: 50px;
    padding-top: 50px;
}

.feature {
    border: 2px solid #FFFFFF;
    padding: 20px;
	height: 150px;
}


.feature-icon {
    display: block;
    float: left;
    margin-top: 20px;
}

.icon-32 {
    border-radius: 50%;
    color: #FFFFFF;
    cursor: pointer;
    display: block !important;
    font-size: 50px;
    height: 100px !important;
    line-height: 100px !important;
    margin-right: 10px;
    text-align: center;
    top: 50%;
    vertical-align: middle !important;
    width: 100px !important;
}

.icon-circled {
    border-radius: 100px;
}

 .feature p {
	font-size: 13px;
	line-height: 1.5;
 }
 
 .feature ul{
	margin-left: 0px;
	padding-left: 0px;
}
 
.feature li {
	list-style-type: none;
	margin-bottom: 10px;
}

.feature li a {
	color: #000000;
	font-weight: bold;
}

.feature a {
	border: none;
}

.feature:hover {
    color: #ECF0F1;
}

.feature a.btn {
    color: #efefef;
}

.feature h3 {
	background: none repeat scroll 0 0 transparent;
    margin-bottom: 20px;
    margin: 0;
 }

.feed-text {
    font-size: 12px;
}

.home-header {
	text-align:center;
	display: block;
}

.home-packages {
    padding-top: 20px;
}

#home-banner h4 {
    display: block;
}

body.home .gform_wrapper .gform_heading {
    display: none;
}

body.home .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 90%;
}

#home-banner {
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#home-banner  h2{
    text-transform: uppercase;
}

.latest-article h4 a {
    color: #333333;
}

.latest-article .btn.more-btn {
    display: none;
}

.recent-more {
    text-align: center;
}

.home-recent-news {
    padding: 30px 0;
}

/* ==========================================================================
   Sidebar
   ========================================================================== */
 
 .widget-inner {
	margin-top: 20px;
	margin-bottom: 40px;
	background: #ffffff;
	padding-left: 10px;
    padding-right: 10px;
 }
 
.widget-inner h3 {
    border-bottom: 5px solid #E5E5E5;
    display: block;
    font-size: 15px;
    margin-top: 0;
    padding-left: 10px;
    text-transform: uppercase;
}
 
 .textwidget {
	height: 35px;
    padding: 10px;
 }
 
 .textwidget a {
	background: url('../img/icon-feed.png') no-repeat 0 0;
	display: inline-block;
    height: 35px;
    padding-left: 45px;
	border-bottom: none;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
 }
 
  .textwidget a:hover {
	opacity: 0.5;
 }
 
  .widget-inner ul{
	margin-left: 0;
	padding-left: 10px;
 }

 

.widget_archive li , .widget_categories li {
    border-bottom: 1px solid #DCDCDC;
    list-style-type: none;
    padding: 3px 0;
}
 
  .widget_archive li  a, .widget_categories li a {
	border-bottom: none;
 }
 
 .recent-posts-sidebar a, .recent-posts-sidebar h4 {
    border-bottom-style: none;

}

.recent-posts-sidebar h4 {
    margin-top: 10px;
	margin-bottom: 10px;
	background: none;
	color: #333333;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	padding-left: 10px;
	display: block;
}

.recent-posts-sidebar .btn.more-btn {
	margin-top: 15px;
	margin-bottom: 15px;
}

.recent-posts-sidebar > span, .recent-posts-sidebar > p{
    padding-left: 10px;
}

.widget-inner a[title="Edit View"] {
	display: none;
}

/* ==========================================================================
   Posts
   ========================================================================== */

.entry-container h2, .entry-container h2 a {
	margin-bottom: 0;
}

.post-meta {
    font-family: 'Open Sans',Arial,sans-serif;
    margin: 7px 0;
}


.meta-content {
	border-bottom: 1px solid #E3E3E3;
	border-top: 1px solid #E3E3E3;
}

.entry-content {
	margin-top: 20px;
}

/* ==========================================================================
   Footer
   ========================================================================== */

#content-info, .footer-container a {
	border-bottom: none;
}

#push, #content-info{
	height: 220px;
	text-align: center;
}

.footer-container {
    background: none repeat scroll 0 0 #3A3A3A;
    max-width: 1170px;
    width: 100%;
}

.credit-container-wrap {
    padding-bottom: 30px;
    padding-top: 30px;
}

.credit-container a {
    background: none repeat scroll 0 0 #303030;
}

#menu-footer-menu-first {	
	margin-left: auto;
    margin-right: auto;
	list-style-type: none;
	color: #ffffff;
}

#menu-footer-menu-first a{	
	margin-left: auto;
    margin-right: auto;
	list-style-type: none;
}

#menu-footer-menu-first li {	
	float: left;
	padding-right: 10px;
}

#content-info h3 {
	border-bottom: none;
	margin-top: 0px;
	margin-bottom: 0px;
 }
 
#content-info ul {
	margin-left: 0px;
}
 
#content-info li {
	display: inline;
	margin-right: 1%;
}

#firm-footer-details {
	margin-top: 25px;
	text-align: center;
	border: 2px solid #484848;
	padding: 7px;
}

#firm-name {
	font-weight: bold;
}

li.firm-icon {
	margin-right: 0.5% !important;
	display: inline;
	float: right;
}

.firm-icon a {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 100%;
    color: #ffffff;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
}

.firm-icon a:hover{
	opacity: 0.5;
}

.firm-logo span {
	background-color: transparent;
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: inline-block;
    text-indent: -9000px;
}

#firm-chartered-accountants span  {
	background-image: url("../img/chartereds-logo-white.png");
	height: 80px;
	width: 165px
}

#firm-chartered-accountant span  {
	background-image: url("../img/chartered-logo-white.png");
	height: 80px;
	width: 165px
}

#firm-cpa span  {
	background-image: url("../img/cpa-logo.png");
	height: 80px;
	width: 171px
}

#firm-chartered-accountants-nz span  {
	background-image: url("../img/nzica-logo.png");
	height: 80px;
	width: 85px;
}

#firm-myob-certified span  {
	background-image: url("../img/myob-connect-purple.png");
	height: 80px;
	width: 127px;
}

#firm-xero-platinum span  {
	background-image: url("../img/xero-platinum-logo.png");
	height: 80px;
	width: 164px;
}

#firm-xero-gold span  {
	background-image: url("../img/xero-gold-logo.png");
	height: 80px;
	width: 164px;
}

#firm-xero-silver span  {
	background-image: url("../img/xero-silver-logo.png");
	height: 80px;
	width: 164px;
}

#firm-xero-bronze span  {
	background-image: url("../img/xero-bronze-logo.png");
	height: 80px;
	width: 164px;
}

#firm-xero-certified span  {
	background-image: url("../img/xero-certified-advisor.png");
	height: 80px;
	width: 164px;
}

#firm-saasu span  {
	background-image: url("../img/saasu.png");
	height: 80px;
	width: 165px
}

#firm-atainz span  {
	background-image: url("../img/atainz-logo.png");
	height: 80px;
	width: 169px
}

#firm-nzbai span  {
	background-image: url("../img/nzbai-logo.png");
	height: 80px;
	width: 191px
}

#firm-custom-logo > img {
    height: 80px;
    vertical-align: bottom;
}

#firm-footer-logos {
    padding: 30px 0;
}

#menu-policy-pages li {
    display: block;
    text-align: left;
}

#firm-contact-details li {
    display: block;
    text-align: left;
}

.credits  p {
    margin-bottom: 10px;
    text-align: left;
	color: #ffffff;
}

/* ==========================================================================
   Resources Page
   ========================================================================== */
  
 .resources-home {
	text-align: center;
 }
  
 .topic-box {
	height: 170px;
    width: 270px;
	margin-bottom: 10px;
	border: 1px solid #999;
	margin-left: 20px;
}

.resources-title {
    text-align: center;
}

.topic-box h3 {
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    margin-top: 0;
    padding-bottom: 7px;
    padding-top: 7px;
    text-align: center;
    width: 100%;
}

.topic-box .icon-4x {
    color: #FFFFFF;
    display: block;
    text-align: center;
    width: 270px;
}

.topics a:hover {
	opacity: 0.5;
}

a:hover.topic-link , a:hover.type-link {
    border-bottom: none;
	color: #999999;
}

.resource-listing .span4 {
    margin-bottom: 20px;
    margin-left: 10px;
	width: 380px;
}

 .resource-listing h3 {
    font-size: 24px;
    font-weight: bold;
    margin-top: 0;
    padding-bottom: 7px;
    padding-top: 7px;
    text-align: center;
    width: 100%;
}

 .resource-listing ul {
	margin-left: 0px;
	padding-left: 0px;
}
 

.resource-listing li {
    font-size: 14px;
    list-style-type: none;
    margin-bottom: 7px;
    padding: 5px 5px 5px 7px;
}

 .resource-listing li a {
	color: #ffffff;
	border-bottom: none;
}

.icon-chevron-right {
    margin-left: 5px;
	color: #ffffff;
}


.see-all {
	font-weight: bold;
}

#TSBCArticle h2 { 
	display: none;
}

/* ==========================================================================
   People Page
   ========================================================================== */
 
 #people-row {
	margin-bottom: 40px;
 }
 
.people-box ul {
    margin-left: 0;
    padding-left: 0;
}
   
.people-box li {
	list-style-type: none;
} 

.people-box h3 {
	margin-top: 0;
	margin-bottom: 0;
	border-bottom: none;
	font-size: 18px;
	color: #3333333;
} 

.people-box h3 a  {
	color: #333333;
}

.people-box h4 {
	color: #ffffff;
	margin-top: 0;
	border-bottom: 0;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	background: none;
	
} 

.people-box a.btn {
	margin-bottom: 20px;
}

.row.people-row {
    margin-bottom: 40px;
}


.people-box {
	text-align: center;
	margin-bottom: 30px;
}

.people-box img {
    margin-bottom: 10px;
    width: 270px;
	height: 270px
}

.people-box:hover {
	opacity: 0.5;
}

.people-box li a {
	border-bottom: none;
	color: #ffffff;

}

.entry-content h4 {
    margin: 0;
}
   
.profile-col1, .profile-col2 {
	margin-left: 0px;
} 

.profile-col2 {
	float: right;
}

.profile-col1 ul {
    margin-left: 0;
    padding-left: 0;
}

.profile-col1 li {
	list-style-type: none;
	 margin-bottom: 3px;
}

.people-linkedin-icon  a {
	background: url("/wp-content/themes/clarity/assets/img/icon-people-linkedin.png") no-repeat scroll 0 0 transparent;
	height: 28px;
	width: 28px;
	text-indent: -9000px;
	display: block;
}

#people-linkedin, #people-skype {
    padding-right: 10px;
	display: inline-block;
}

#people-skype a, #people-linkedin a{
	border: none;
}

#people-skype a:hover, #people-linkedin a:hover{
	opacity: 0.5;
}

/* ==========================================================================
   Events Page
   ========================================================================== */

.event-listing {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

/* ==========================================================================
   Pricing Page
   ========================================================================== */

 .span4.package-box {
    margin-left: 20px;
    width: 350px;
}

.span3.package-box {
    margin-left: 0;
    width: 290px;
}

.package-box > ul {
    background-color: #FFFFFF;
    border: 1px solid #E6E6E6;
    list-style: none outside none;
    padding-left: 0px;
    text-align: center;
}

.package-name {
    padding: 0 !important;
	background-color: #D2D7D7;
}

.package-name  h3{
	color: #ffffff;
}

.package-box > ul li {
    padding: 10px 5px;
}

.package-box h3 {
    font-size: 18px;
    margin: 0;
    min-height: 50px;
    padding: 15px 0 10px;
    width: 100%;
}

.package-feature {
    list-style-type: none;
    margin-left: 0;
    padding: 0;
	background: #ECF0F1;
}

.package-feature li {
    margin: 0 20px;
	border-bottom: 1px solid #D2D7D7;
	padding: 6px !important;
}

.package-price {
	color: #ffffff;
}

.package-price  h3 {
    display: inline;
	color: #ffffff;
	font-size: 50px;
}

.package-description {
    padding-bottom: 10px;
    padding-top: 10px;
	border: none;
	font-size: 18px;
	border-bottom: 1px solid #D2D7D7;
}

.package-signup, .package-description {
	background: #ECF0F1;
}

/* ==========================================================================
   Events page
   ========================================================================== */

ul.event-listing {
	list-style: none;
	margin-left: 0px;
}

/* ==========================================================================
   Xero page
   ========================================================================== */
.xero-video {
	text-align: center;
}  

.row.xero {
    margin-bottom: 40px;
}
   
   
/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }





@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body {
    padding-top: 0;
  }
}

/* ==========================================================================
   Forms
   ========================================================================== */

.home .gform_wrapper .top_label .gfield_label {
	display: inline;
} 
   
.widget-inner .gfield_required, .home .gfield_required {
	display:none
}

.widget-inner .gfield,  {
	height: 40px;
}

.widget-inner input  {
	margin-bottom: 0px;
}

.widget-inner input.medium {
	padding-left: 5px;
}

.widget-inner .gform_wrapper {
	margin-top: -10px;
	padding-left: 10px;
}

.widget-inner .gform_footer {
    margin-top: 0px !important;
}

.home .gform_wrapper .gform_footer {
    padding: 0px;
}

/* ==========================================================================
   Slider
   ========================================================================== */
 
.container.slider {
    width: 100%;
}

.soliloquy-container {
    margin-left: auto !important;
	margin-right: auto !important;
}


.soliloquy-container.soliloquy-theme-metro .soliloquy .soliloquy-slides > li a {
    border-bottom: none;
}

.soliloquy-caption {
    bottom: 40% !important;
    left: auto !important;
    margin: 0 !important;
    max-height: 80% !important;
    padding: 0 !important;
    position: absolute !important;
    right: 50% !important;
    top: 25% !important;
    width: 30% !important;
}

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    background: none !important;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    padding: 10px;
    text-align: center;
}

.soliloquy-fc-read-more {
	color: #ffffff;
}

.soliloquy-container .soliloquy-caption .soliloquy-fc-caption.soliloquy-fc-bullets {
    padding-bottom: 10px !important;
}

.soliloquy-container.soliloquy-theme-metro .soliloquy-caption .soliloquy-caption-inside h2 {
    padding: 2px 5px !important;
}

h2.soliloquy-fc-title {
	display: inline;
}

.soliloquy-fc-title, .soliloquy-fc-title a {
    background-color: #FFFFFF;
    color: #000000 !important;
    font-family: 'Open Sans',Arial,Sans-Serif;
    font-size: 36px !important;
    letter-spacing: -1.5px;
    padding-left: 5px !important;
    padding-right: 5px !important;
    text-shadow: none;
    text-transform: uppercase;
}

.soliloquy-container.soliloquy-theme-metro.soliloquy-slide-horizontal .soliloquy-direction-nav li .soliloquy-next, .soliloquy-container.soliloquy-theme-metro .soliloquy-direction-nav li .soliloquy-next {
    right: 0 !important;
}

/* ==========================================================================
   In page feeds
   ========================================================================== */
   
ul.feedlist {
	margin-left: 0px;
}

.feedlist li {
	list-style: none;
}

.feedlist h3 {
	background: none;
	padding-left: 0px;
}

.rss-entry li {
    list-style: circle outside none !important;
}




/* ==========================================================================
   Media Queries
   ========================================================================== */
@media ( max-width: 479px ) {

.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-left: 0px;
    margin-right: 0px;
}

#push, #content-info {
    min-height: 220px;
}

}
  
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1200px) {

.navbar .nav > li > a {
	padding-left: 8px !important;
	padding-right: 8px !important;
}

.soliloquy-caption {
    right: 5% !important;
    width: 60% !important;
}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1000px) {

.feature {
	height: 200px;
}

.icon-32 {
    font-size: 25px;
    height: 50px !important;
    line-height: 50px !important;
    width: 50px !important;
}

.icon-circled {
    border-radius: 50px;
}

}



/* Portrait tablet to landscape and desktop */
@media (max-width: 960px) {

#flat-header {
    text-align: center;
}

.slider {
	display:none;
}

.navbar-inner {
    height: 100% !important;
}

#banner {
    margin-bottom: 0px;
}

.brand {
	padding-left: 20px;
} 

.btn-navbar, #nav-main {
    padding-right: 20px;
} 

body {
    padding-left: 0px;
    padding-right: 0px;
}

#home-intro {
    padding-left: 20px;
    padding-right: 20px;
}

.feature {
	height: 200px;
}

.content {
    padding-left: 10px;
    padding-right: 10px;
}

.pageheader {
	text-align: center;
}

}

@media ( max-width: 768px ) {

.row.home-feature-row {
    padding-bottom: 0px;
}
}

@media ( max-width: 479px ) {


.navbar-inner {
    padding: 0;
}

#header-social-icons {
	padding-right: 30%;
}

.slider {
	display:none;
}

#push{
	height: 20px;
}

#content-info {
    min-height: 30%;
}

.feature-icon {
    display: none;
}

.span4.package-box {
    margin-left: 0;
}


.package-box > ul {
    margin-left: 0;

}

#firm-contact-details, #menu-policy-pages {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
}

#firm-footer-details, #firm-footer-logos, #menu-policy-pages { 	
	padding-left: 5px;
	padding-right: 5px;
}

#firm-footer-logos span{
	padding-bottom: 5px;
}

.credits  p {
    text-align: center;
}

}